﻿/*
	|- CssClass=crossflowsfields----------------------------------------------------------|
	|																					  |
	| |--ID=crossflowsfield[fieldname] class="crossflowsfield"--------------------------| |
	| |																				    | |	
	| | |--class="crossflowsfield[fieldtype]"-----------------------------------------| | |														
	| | |																			  | | |
	| | | |--(1)--------------------------------------------------------------------| | | | 
	| | | |	   			                                                            | | | |
	| | | |-------------------------------------------------------------------------| | | | 
	| | |																			  | | |
	| | | |--(2)--------------------------------------------------------------------| | | | 
	| | | |	   			                                                            | | | |
	| | | |-------------------------------------------------------------------------| | | | 
	| | |																			  | | |
	| | |-----------------------------------------------------------------------------| | |
	| |																				    | |
	| |---------------------------------------------------------------------------------| |
	|																					  |
	|-------------------------------------------------------------------------------------|

(1)
	ID=crossflowsfieldlabel[name] class=crossflowsfieldlabel

(2)
	ID=crossflowsfieldfield[name] class=crossflowsfieldfield

/* Generel */

.crossflowsfield
{
	clear: both;
	margin-bottom: 10px;
}

.crossflowsfieldlabel
{
	float: left;
	display: inline;
	width: 200px;
}

.crossflowsfieldfield
{
	width: 250px; 
	display: inline; 
	float:left;
}

.clearfloat
{
	clear: both;
}

.crossflowsfieldinfo .crossflowsfieldfield
{
	margin-left: 0px; 
	width: 400px;
}

.crossflowsfieldfield select, .crossflowsfieldfield input, .crossflowsfieldfield textarea
{
	width: 100%; 
}

.crossflowsfieldfield textarea
{
	height: 100px;
}

.crossflowsfielddatetime input, .crossflowsfielddate input
{
	width: 215px; 
}


.crossflowsfieldchecklist input, .crossflowsfieldradiolist input, .crossflowsfieldcheckbox input
{
	width: 25px;
}


/*	Validation Summary */

#crossflowserrormessages
{
	margin-top: 20px;
	margin-bottom: 20px;
	/*color: #970217;*/
	background-color: inherit;
	padding: 10px 10px 10px 10px;
	border: solid 1px #A5ACB2;
	font-size: 100%;  
	width: 450px;
}

#crossflowserrormessages ul
{
	margin: 0px;
	padding: 10px 0px 0px 20px;
}

#crossflowserrormessages label
{
	font-weight: bold;  
}

.testfield
{
	float:left;	
	display:inline;
	width: 100px;    
}

/* Repeater button */

.crossflowsfieldrepeater .repeaterbutton
{
	width: 100%; 
}

.crossflowsfieldrepeater .repeaterbutton input
{
	width: Auto; 
	float: right;  
}

#crossflowsbuttons { margin-bottom: 45px; padding-left: 200px; }
    #crossflowsbuttons input { margin-right: 5px; }
    
#topBar { height: 100px; background-color: #00385C; position: relative; }
    #topBar #slogan { position: absolute; top: 30px; left: 40px; }
    #topBar #logo { position: absolute; top: 10px; left: 600px; }
.crossflowAdminList { background-color: #DFE5E9; color: #002E4F; font-size: 70%; padding-top: 20px; }
.crossflowAdminList h2 { font-size: 128%; }
.crossflowAdminList table { width: 100%; margin-bottom: 40px; }
    .crossflowAdminList table th { text-align: left; }
    .crossflowAdminList table td { text-align: left; border-bottom: 1px solid #8099A9; height: 20px; padding: 2px 4px; }   